NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_issmallint(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_issmallint - Test to see if a number is a 'smallint'

## Table Of Contents

## Synopsis

- ns_smallint value

## Description

This command returns true only if value consists entirely of digits, and contains from 1 to 6 digits. False is returned in all other cases.

## COMMANDS

ns_smallint value

## EXAMPLES

       ns_issmallint 12
       ns_issmallint thisswillreturn0

## See Also

nsd